Package org.apache.tomcat.util.json

## Class JSONFilter

- java.lang.Object
- - org.apache.tomcat.util.json.JSONFilter

-     public class JSONFilter
      extends java.lang.Object

  Provides escaping of values so they can be included in a JSON document. Escaping is based on the definition of JSON found in RFC 8259.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static java.lang.String` | `escape​(java.lang.String input)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### escape

          public static java.lang.String escape​(java.lang.String input)